<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>45 as et like</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">45</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>as</i> et <i>like</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As</b> et <b>like</b> peuvent tous deux correspondre à "comme", mais ne s'emploient pas de la même manière.<br />En principe, on utilise :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><u><b>As</b> + sujet + verbe</u> (ou) <u><b>as</b> + préposition</u></p> 		<!-- texte de l'exemple n° i -->

						<p class="en_exemple">He's a doctor, <b>as his father and grandfather were</b> before him.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il est médecin, comme son père et son grand-père l'étaient avant lui.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It happened <b>as in</b> a dream.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">9a c'est passé comme dans un rêve.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><u><b>Like</b> + nom</u> (ou) <u><b>like</b> + pronom personnel complément</u></p> 		<!-- texte de l'exemple n° i+1 -->

						<p class="en_exemple">My sister ins't <b>like me</b>, she's more <b>like my mother.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ma soeur n'est pas comme moi, elle est plus comme ma mère.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<p>Notez ces autres exemples avec <b>as</b> :</p>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>as</b> you like</td>
									<td class="en_exemple"><b>as</b> she said</td>
								</tr>
								<tr>
									<td>comme vous voulez</td>
									<td>comme elle a dit</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As</b> peut aussi s'employer devant un nom.<br /> C'est alors un préposition que correspond à "comme", au sens de "<b>en tant que </b>"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">He worked <b>as a bus driver.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il travaille comme chauffeur de bus.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I used my shoe <b>as a hammer.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai utilisé ma chaussure comme un marteau.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>